RRAMS PWD - Mobile Application - Bug #407

About US service
15/05/2024 06:19 PM - Jyoshna Behara

Status: Closed Start date: 15/05/2024
Priority: Immediate Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Handle About US new service response with token.

History

#1 - 21/05/2024 04:09 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed

20/04/2025

1/1



http://www.tcpdf.org

